/*Мастер класс*/
/*Для слайдера*/

@media screen and (min-width: 1200px){
    .t-store__relevants__container  .t-slds {
        overflow: visible;
    }
    
    .t-store__relevants__container  .t-slds__container {
        overflow: visible;
    }
    
    .t-store__relevants__container .t-slds__arrow {
        background-color: #232323 !important;
    }
    
    .t-store__relevants__container .t-slds__arrow svg polyline {
        stroke: white;
    }
}

/*---------------*/


/*Вам может понравится - заголовок по ширине*/

/*для контейнера "Вам может понравиться" */
.t-container:has(.t-store__relevants__title) {
  min-width: 100%;
}
@media screen and (min-width: 1040px) {
  .t-store__relevants__container .t-slds__arrow-left {
    left: initial;
    right: initial;
  }
}
@media screen and (min-width: 1040px) {
  .t-store__relevants__container .t-slds__arrow-right {
    right: calc(0px - -30px) !important;
    left: auto !important;
  }
}
/********************************************/
.t-store__relevants-grid-cont .t-store__card-list {
  gap: 10px;
    row-gap: 10px;
}
.t-store__relevants-grid-cont .js-product.t-store__card {
  margin: 0 !important;
  max-width: 100%;
}
